You are using an outdated browser. Please upgrade your browser to improve your experience.
AltitudeAlert for iPad V2

OVERVIEW:

OVERVIEW:

AltitudeAlert for iPad V2

by Raymond Chase
AltitudeAlert for iPad V2
AltitudeAlert for iPad V2
AltitudeAlert for iPad V2

What is it about?

OVERVIEW:

AltitudeAlert for iPad V2

App Details

Version
2.2.1
Rating
(14)
Size
128Mb
Genre
Utilities Navigation
Last updated
September 20, 2018
Release date
March 6, 2018
More info

App Screenshots

AltitudeAlert for iPad V2 screenshot-0
AltitudeAlert for iPad V2 screenshot-1
AltitudeAlert for iPad V2 screenshot-2
AltitudeAlert for iPad V2 screenshot-3

App Store Description

OVERVIEW:

AltitudeAlert, the groundbreaking altitude alerting app for the iPad takes it to the next level with V2. V2 harnesses the power of the iPads barometric sensor (see hardware requirements below), delivering incredibly precise altitude data.

V2 is like having a virtual copilot with you in the cockpit.

Never miss an altitude assignment again. Set the altitude and V2 alerts you prior to reaching it and when you acquire it.

Need to shoot an approach? No problem! Set the minimums and V2 will alert you 100' above minimums and again at minimums.*

*Barometric sensor required (see SYSTEM REQUIREMENTS below).

FEATURES:

• Run's along side or in the background while using your favorite EFB App, i.e. Foreflight, Garmin Pilot, FlyQEFB, etc.

• Alerting for supplemental oxygen use for both pilot and passengers.

• Instrument Approach Minimums Alerting.*

*Barometric sensor required (see SYSTEM REQUIREMENTS below).

• Automatic ground reference alerting at 1000' and 500' above touchdown.

For iPads WITHOUT a barometric sensor. V2 uses GPS Altitude based alerting. AltitudeAlert uses a special algorithm to correct for the GPS altitude error.

*** SYSTEM REQUIREMENTS ***

All iPads need to have Wifi + Cellular (Wifi ONLY requires an EXTERNAL GPS* connected to the iPad such as Bad Elf Pro).

* Appareo Stratus 1/2/3 and uAvionix Sentry GPS NOT Supported at this time

Minimum hardware requirements for GPS based alerting (iPads that do NOT have the barometric sensor):

• iPad 4 or older
​​• iPad Air
• iPad Mini 3 or older

To use the barometric features of the app (iPads that DO have the barometric sensor):

• iPad Mini 4 or newer
• iPad Air 2 or newer
• iPad Pro (any size) or newer

*** PLEASE NOTE ***

Continued use of GPS running in the background can dramatically decrease battery life.

This app is intended for use in aircraft without a panel mounted altitude preselector. If you have a panel mounted altitude preselector, this App may be duplicating functionality you already have.

Barometric pressure sensing features of this app will NOT work correctly in PRESSURIZED aircraft. In this case, use GPS based alerting and associated features of the App.

Disclaimer:
AppAdvice does not own this application and only provides images and links contained in the iTunes Search API, to help our users find the best apps to download. If you are the developer of this app and would like your information removed, please send a request to [email protected] and your information will be removed.